PDA

View Full Version : [SOLVED] apt-get install ERROR!



subchief
June 15th, 2011, 07:19 AM
Hey guys,
i installed natty and run synaptic but my Internet got disconnected before the download was complete. Now if i try install an application from the terminal i get this error message.

"Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/archive.canonical.com_ubuntu_dists_natty_partner_b inary-i386_Packages
E: The package lists or status file could not be parsed or opened."

Any help?
Thank u!

falko
June 15th, 2011, 07:40 AM
Please try if
sudo apt-get update dolves the problem.

mrgs
June 15th, 2011, 09:37 AM
http://ubuntuforums.org/showpost.php?p=10938431&postcount=7